/*<!-- tg a d  -->*/
h3{color: maroon;}
.global-bottom-pull {
    font-family: Arial, Microsoft Yahei, sans-serif;
    position: fixed;
    _position: absolute;
    z-index: 99999;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 90px;
    color: #FFF;
    zoom: 1;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-90));
    line-height: 24px;
}
.global-bottom-pull .pull-mask {
    width: 100%;
    height: 90px;
    background-color: rgba(0, 0, 0, .8) !important;
    background-color: transparent\9;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#99000000', EndColorStr='#90000000')\0/;
    zoom: 1;
    background-image: url(about:blank);
}
.global-bottom-pull .pull-body {
    width: 980px;
    position: absolute;
    z-index: 9;
    left: 50%;
    top: 15px;
    margin: 0 0 0 -490px;
}

.global-bottom-pull a {
    color: #FFF;
}
.global-bottom-pull a:hover {
    text-decoration: underline;
}

.global-bottom-pull .appArea{
    float:right;
    padding-left:20px;
}

.global-bottom-pull .appArea img{
    display:inline;
    float:left;
    margin-top:6px;
}
.global-bottom-pull .appArea .code-img {
    margin:0 12px 0 0;
}
.global-bottom-pull .appArea .app-text {
    float: left;
    display:inline;
    margin:15px 0 0 8px;
    line-height: 15px;
}

.global-bottom-pull p {
    line-height: 24px;
}
.global-bottom-pull .h4 {
    font-size: 12px;
    line-height: 22px;
    color: #FFF;
}
.global-bottom-pull .h4 b{
    font-size:18px;
    color: #85E228;
    font-weight:normal;
    margin:0 8px;
}
.global-bottom-pull .h4 {
    margin: 0 0 5px;
}

.global-bottom-pull .bui-close {
    width: 20px;
    height: 20px;
    overflow: hidden;
    color: black;
    position: absolute;
    cursor: pointer;
    outline: 0;
    background: transparent url(img/close_icon.png) 0 -71px;
    opacity: .5;
    font-size: 0;
    line-height: 9999px;
    top: 10px;
    right: 10px;
}
.global-bottom-pull .bui-close:hover {
    opacity: 1;
}
